* {
	box-sizing: border-box;
}

body {
	margin: 0;
	padding: 0;

	background-color: rgba(84,109,165,0.16);
	background-color: rgba(183, 121, 27, 0.27);
	background-color: rgba(0, 0, 0, 0.15);
	background-color: #E5E5E5;
	background-color: #FFFFFF;

	font-family: aktiv-grotesk;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

button,
input { /* 1 */
  overflow: visible;
}

button,
select { /* 1 */
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}


body.open {
	overflow: hidden;
	height: 100%;
	width: 100%;
	position: fixed;
}


/* VARS */
:root {
	--outline-color: rgba(0,0,0,1);
	--underline-color: rgba(0,0,0,0.5);
	
	/* gold */
  	/* --outline-color: rgba(221,184,95,1); */
	  
	/* blue */
	/* --outline-color: rgba(60, 87, 95,1); */
}



/* SITE WIDE */

h2 {
	font-family: 'Plantagenet Cherokee';
	
	width: 62vw;
	
    text-decoration: none;
    text-transform: uppercase;

    font-size: 50px;
    text-align: center;
	margin: 0;
}

h2.head-lined:after {
    display: inline-block;
    margin: 0 0 12px 8px;
    height: 2px;
    content: " ";
    text-shadow: none;
    background-color: #000;
    width: 40px;
}
h2.head-lined:before {
    display: inline-block;
    margin: 0 4px 12px 0;
    height: 2px;
    content: " ";
    text-shadow: none;
    background-color: #000;
    width: 40px;
}


h3 {
	font-family: aktiv-grotesk;
    font-weight: 400;
	width: 62vw;
    text-align: center;
    margin: 0;
	margin-top: 0px;
	margin-bottom: 40px;
}


/* NAVBAR */

nav {
	display: flex;
	align-items: center;
	justify-content: center;

	font-family: aktiv-grotesk;

	position: absolute;
    top: 30px;
	left: 30px;

	z-index: 999;

    color: #000;
    background-color: transparent;
	
}

nav a#menu-open {
	justify-self: flex-start;
	
}

nav a#logo {
	text-decoration: none;
	color: #000;

	background-color: transparent;
	/*background-color: #fff;*/
	padding: 20px;
}


#logo, #menu-logo {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;

	margin-bottom: 10px;
}

#menu-logo {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;

	margin-bottom: 10px;
}

#logo-leopard, #logo-text {
	fill: #fff;

	transition: width 500ms cubic-bezier(0.465, 0.183, 0.153, 0.946), margin-top 500ms cubic-bezier(0.465, 0.183, 0.153, 0.946);
}

#logo-leopard, #menu-leopard {
	width: 70px;
}

#logo-text, #menu-text {
	margin-top: 20px;
	width: 140px;
}

nav.scroll #logo-leopard {
	width: 50px;
}

nav.scroll #logo-text {
	margin-top: 10px;
	/*width: 100px;*/
}

nav.scroll > ul > a {
	padding: 16px;
}

#menu-open {
	position: absolute;
    top: 60px;
	right: 60px;

	background-color: #FFF;
	padding: 20px 14px 14px 14px;

	z-index: 1001;

	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

#menu-open {
	width: 60px;
  	height: 55px;

  	-webkit-transform: rotate(0deg);
  	-moz-transform: rotate(0deg);
  	-o-transform: rotate(0deg);
  	transform: rotate(0deg);
  	-webkit-transition: .5s ease-in-out;
  	-moz-transition: .5s ease-in-out;
  	-o-transition: .5s ease-in-out;
  	transition: .5s ease-in-out;
  	cursor: pointer;
}

#menu-open span {
  display: block;
  position: absolute;
  height: 4px;
  width: 40px;
  background: #000;
  border-radius: 0px;
  opacity: 1;
  left: 10px;
  
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);

  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

/* Icon 3 */

#menu-open span:nth-child(1) {
  top: 14px;
}

#menu-open span:nth-child(2),#menu-open span:nth-child(3) {
  top: 26px;
}

#menu-open span:nth-child(4) {
  top: 38px;
}

#menu-open.open span:nth-child(1) {
	top: 26px;
	width: 4px;
	left: 30px;

	opacity:0.1;
}

#menu-open.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#menu-open.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#menu-open.open span:nth-child(4) {
	top: 26px;
	width: 4px;
	left: 30px;
	
	opacity:0.1;
}

#menu-open img {
	width: 30px;
}

#menu-content {
	position: absolute;
	top: 0;
	left: 0;

	width: 100vw;
	max-width: 100%;
	height: 100vh;

	/*padding: 140px 19vw;*/
	padding: 0 !important;

	z-index: 1000;

	background-color: #ffffff;
	background-repeat: no-repeat, no-repeat;
    background-position: -300px -270px, right -440px bottom -50px;

	opacity: 0;
	visibility: hidden;

	display: flex;

	align-items: flex-start;
	justify-content: flex-start;

	transition:background-position 0.5s ease-out;
}

#menu-content.open {
	opacity: 1;
	
	visibility: visible;
	overflow-y: scroll;
	
    background-position: -140px -240px, right -250px bottom 0px;
}

#menu-content #menu-image {
	height: 100vh;
	width: 50vw;

	position: fixed;

	background-size: cover;
	background-repeat: no-repeat;
	background-position: center right;
}

#menu-content ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: aktiv-grotesk;

	width: 50vw;

	padding: 140px 4vw 140px 4vw;

	margin-left: 50vw;

	background-color: #ffffff;
}

#menu-content ul li {
	margin: 20px 0; 

	text-align: left;

	opacity: 0;
	margin-left: -5px;
	
	transition: margin 200ms cubic-bezier(0.465, 0.183, 0.153, 0.946), opacity 400ms linear;

	font-weight: bold;

}

#menu-content ul li a {
	text-decoration: none;
	color: #000;

	font-size: 25px;


	/* text-transform: ; */
}

#menu-content.open ul li.location {
	margin-left: 10px; 

	font-weight: bolder;
}

#menu-content.open ul li.destination {
	margin-left: 20px; 

	font-weight: normal;
}

#menu-content.open ul li {
	/*margin-left: 0;*/
	opacity: 1;
}

#menu-content.open ul li:nth-child(1) {
	transition-delay: 100ms;
}
#menu-content.open ul li:nth-child(2) {
	transition-delay: 200ms;
}
#menu-content.open ul li:nth-child(3) {
	transition-delay: 300ms;
}
#menu-content.open ul li:nth-child(4) {
	transition-delay: 400ms;
}
#menu-content.open ul li:nth-child(5) {
	transition-delay: 500ms;
}
#menu-content.open ul li:nth-child(6) {
	transition-delay: 600ms;
}
#menu-content.open ul li:nth-child(7) {
	transition-delay: 700ms;
}
#menu-content.open ul li:nth-child(8) {
	transition-delay: 800ms;
}
#menu-content.open ul li:nth-child(9) {
	transition-delay: 900ms;
}
#menu-content.open ul li:nth-child(10) {
	transition-delay: 1000ms;
}
#menu-content.open ul li:nth-child(11) {
	transition-delay: 1100ms;
}
#menu-content.open ul li:nth-child(12) {
	transition-delay: 1200ms;
}
#menu-content.open ul li:nth-child(13) {
	transition-delay: 1300ms;
}
#menu-content.open ul li:nth-child(14) {
	transition-delay: 1400ms;
}
#menu-content.open ul li:nth-child(15) {
	transition-delay: 1500ms;
}
#menu-content.open ul li:nth-child(16) {
	transition-delay: 1600ms;
}
#menu-content.open ul li:nth-child(17) {
	transition-delay: 1700ms;
}
#menu-content.open ul li:nth-child(18) {
	transition-delay: 1800ms;
}
#menu-content.open ul li:nth-child(19) {
	transition-delay: 1900ms;
}
#menu-content.open ul li:nth-child(20) {
	transition-delay: 2000ms;
}

/* NEW MENU */


nav#navbar-fixed {
	background: #fff;
	background: transparent;
	width: 100vw;

	position: fixed;
	top: 0vw;
	left: 0vw;

	/*padding:0 19vw;*/
	/*padding:0 10vw;*/
	padding: 0 5vw 0 0;
	justify-content: space-between;

	transition: background 0.1s linear;
}

nav#navbar-fixed.scrolled {
	background: #fff;
	width: 100vw;

	box-shadow: 0px 5px 10px rgba(0,0,0,.08);
}

#navbar-fixed #fixed-logo #fixed-logo-text {
	width: auto;
	height: 4vh;
	margin: 3vh;

	transition: margin .3s cubic-bezier(0.4,0.0,0.2,1);
}

#navbar-fixed.scrolled #fixed-logo #fixed-logo-text {
	margin: 2vh 3vh;
}

#navbar-fixed ul:not(.dropdown) {
	/*background: darkorange;*/
	list-style: none;
	margin: 0;
	padding-left: 0;

	margin-left: 40px;

	/*width: 62vw;*/
}

#navbar-fixed ul li {
	/*color: #fff;*/
	/*background: #fff;*/

	color: #fff;
	background: transparent;

	display: block;
	float: left;
	padding: 20px 10px;
	position: relative;
	text-decoration: none;
	transition-duration: 0.5s;
}


#navbar-fixed ul li a {
	color: #fff;
	text-decoration: none;

	text-transform: uppercase;
	font-family: "aktiv-grotesk", sans-serif;

	font-size: 14px;
	font-weight: normal;
}

#navbar-fixed ul li a img {
	height: 20px;
}

#navbar-fixed.scrolled ul li a,
#navbar-fixed.navbar-dark ul li a{
	color: #000;
}

#navbar-fixed ul.dropdown li a {
	color: #000;
}

#navbar-fixed ul:not(.dropdown) li:hover > a {
	border-bottom: 2px solid #FFF;
}

#navbar-fixed.scrolled ul:not(.dropdown) li:hover > a {
	border-bottom: 2px solid #000;
}

#navbar-fixed ul.dropdown li:hover > a {
	border-bottom: 2px solid #000
}

#navbar-fixed ul li:hover,
#navbar-fixed ul li:focus-within {
	/*background: red;*/
	cursor: pointer;
}

#navbar-fixed ul li:focus-within a {
	outline: none;
}

#navbar-fixed ul li ul {
	visibility: hidden;
	opacity: 0;
	/*min-width: 10vw;*/
	width: 20vw;
	width: calc(100% + 10vw);
	position: absolute;
	/*transition: all 0.5s ease;*/
	left: -5vw;
	margin-top: 1rem;
	padding: 0 1.5vw;
	display: none;

	background-color: transparent;
	-webkit-filter: drop-shadow(0px 9px 6px rgba(0,0,0,.2));
	filter: drop-shadow(0px 9px 6px rgba(0,0,0,.2));

}

#navbar-fixed ul li ul.dropdown li:first-child {
	height: 1vh;
	background-color: transparent;
	padding: 0;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}

#navbar-fixed.scrolled ul li ul.dropdown li:first-child {
	height: 2.5vh;
}

.arrow-up {
	width: 0;
	height: 0;
	border-left: 1vh solid transparent;
	border-right: 1vh solid transparent;
	border-bottom: 1vh solid #ffffff;
	margin-top: 1vh;

}

#navbar-fixed ul li ul.dropdown li:nth-child(2) {
	border-radius: 8px 8px 0 0;
}

#navbar-fixed ul li ul.dropdown li:last-child {
	border-radius: 0 0 8px 8px;
}

#navbar-fixed ul li:hover > ul,
#navbar-fixed ul li:focus-within > ul,
#navbar-fixed ul li ul:hover,
#navbar-fixed ul li ul:focus {
	visibility: visible;
	opacity: 1;
	display: block;
}

#navbar-fixed ul li ul li {
	clear: both;
	width: 100%;
	text-align: center;

	background-color: #ffffff;
}


/*NAVBAR RULES*/

nav#navbar {
	display: none;
}
a#menu-open {
	display: none;
}


/* HERO */

#hero {
	width: 100vw;
	max-width:100%;  
	height: 110vh;

	margin-bottom:  -24vh;

	background-color: #3D5760;
	background-position: center top;
	background-size: cover;

	z-index: -1;

	display: flex;
	flex-direction: column;

	align-items: center;
	justify-content: center;
	
}

#hero.hero-zoom {
	animation-delay: 0s;
	animation-duration: 40s;
	/*animation-name: image-item-animation;*/
	/*-webkit-animation: image-item-animation 40s infinite;*/
	animation-iteration-count: infinite;

	background-size: cover;
	-webkit-background-size: cover;

	background-repeat: no-repeat;
}

@keyframes image-item-animation {
	0%		{
		background-size: cover;
	}
	50%	{
		background-size: 105%;
	}
	100%	{
		background-size: cover;
	}
}

@-webkit-keyframes image-item-animation {
	0%		{
		-webkit-background-size: 100%;
	}
	50%	{
		-webkit-background-size: 105%;
	}
	100% {
		-webkit-background-size: 100%;
	}
}

#hero.carousel {
	background-image: none;
	background-color: rgba(0,0,0,0);

	padding: 0;
}

#hero .hero-carousel-item {
	width: 100vw;
	max-width:100%;  
	height: 110vh;

	background-position: center top;
	background-size: cover;
}

#hero .slick-list {
	max-width: 100%;
}

.slick-dots {
	bottom: 150px;
}

.slick-dots li button:before {
	font-size: 15px;

	color: #fff;
}

.slick-dots li.slick-active button:before {
	color: #fff;
}



#hero h1 {
  	font-family: 'Plantagenet Cherokee';
	font-size: 80px;
	text-align: center;

	color: #fff;

	padding: 0;
	margin: 0;

	margin-top: -30vh;

	z-index: 0;

	padding: 0 20px;
	background-image: linear-gradient(
	 to bottom, 
     rgba(255,255,255,0),
     rgba(255,255,255,0) 70%,
     var(--underline-color) 70%,
     var(--underline-color) 80%,
     rgba(255,255,255,0) 80%
	);
}

#hero #hero-underline {
	width: 550px;
	height: 14px;

	margin-top: -38px;

	z-index: 0;

	background-color: #DDB85F;
}

#hero h3 {
  	font-family: aktiv-grotesk;
	font-weight: 400;
	text-align: center;

	z-index: 1;

	color: #fff;

	margin-top: 8px;
}



/* LAND DIALOG */

#landing {

	display: flex;
	flex-direction: column;
	align-items: center;

	color: #000;

	z-index: 5;
}

#landing-dialog {
	margin-top: 50px;
	margin-bottom: 1vw;


	width: 62vw;

	background-color: #fff;
	border: 2px solid var(--outline-color);

	padding: 40px;

	display: flex;
	flex-direction: column;

	align-items: center;
}

#landing-dialog img#landing-limitless {
	width: 25vw;
}

#landing-dialog p#landing-limitless-paragraph {
	color: #000;
}

#landing-dialog h2 {
	font-family: 'Plantagenet Cherokee';
	/*text-decoration: underline;*/
	font-size: 50px;
	text-align: center;

	margin: 0;
}

#landing-dialog h3 {
	font-family: aktiv-grotesk;
	font-weight: 400;
	text-align: center;

	margin: 0;
	margin-top: 20px;
}

#landing-dialog h3 img {
	width: 18px;
	margin-bottom: -3px;
	margin-right: 10px;
}

#landing-dialog #landing-stars {
	margin-top: 10px;

	display: flex;
}

#landing-dialog #landing-stars img {
	width: 24px;

	margin: 0 2px;
}

#landing-dialog p {
	font-family: aktiv-grotesk;
	font-weight: 100;

	text-align: center;

	margin: 0;
	margin-top: 40px;

	max-width: 41vw;
}

#landing-icons {
	list-style:  none;

	padding: 0;
	margin: 0;

	margin: 50px 10vw 0 10vw;

  	align-self: stretch;

	display: flex;
	justify-content: space-around;
	align-items: flex-start;

  	font-family: aktiv-grotesk;
}

#landing-icons li {
	display: flex;
	flex-direction: column;

	flex: 1;

	align-items: center;
	justify-content: center;

	text-align: center;
}

#landing-icons li img {
	height: 20px;
	margin-bottom: 10px;

	opacity: 0.41;
}


/* About containers */

#about-containers {
	width: 100%;
	display: flex;

	flex-direction: column;

	margin-bottom: 50px;
}

#about-containers .about-left, #about-containers .about-right {
	display: flex;
	flex-direction: row;
	flex: 1;

	/*margin-bottom: 20px;*/
}

#about-containers .about-right {
	flex-direction: row-reverse;

	text-align: right;
}

#about-containers .image-container{
	/*flex-grow: 1;*/
	width: 49vw;
	height: 60vh;

	background-size: cover;
	background-position: center;
}

#about-containers .about-left .image-container {
	margin-left: 1vw;
}

#about-containers .about-right .image-container {
	margin-right: 1vw;
}

#about-containers .text-container{
	/*flex: 1;*/

	width: 50vw;

	display: flex;
	flex-direction: column;

	justify-content: center;
}

#about-containers .about-left .text-container{
	align-items: flex-start;
	/*padding: 0 200px 0 100px;*/
}

#about-containers .about-right .text-container{
	align-items: flex-end;
	/*padding: 0 100px 0 200px;*/
}

#about-containers .text-container h4{
	margin: 0;
	padding: 0;

	/*width: 100%;*/

	font-family: 'Plantagenet Cherokee';
	font-size: 40px;
	line-height: 38px;

	text-transform: uppercase;
}

#about-containers .about-left .text-container h4,
#about-containers .about-left .text-container p,
#about-containers .about-left .text-container .line{
	/*margin: 0 200px 0 100px;*/
	margin-left: 100px;
	margin-right: 200px;
}

#about-containers .about-right .text-container h4,
#about-containers .about-right .text-container p,
#about-containers .about-right .text-container .line{
	margin-left: 200px;
	margin-right: 100px;
}

#about-containers .text-container .line{

	padding: 0;
	margin-top: 10px;

	width: 100px;
	border-top: 1px solid #000;
}

#about-containers .text-container p{
	margin: 0;
	padding: 0;

	margin-top: 20px;

	/*width: 100%;*/
	max-width: 30vw;
}


/* Destination Click Through Container */

#destination-head {
	display: flex;
  	flex-wrap: wrap;

  	margin-bottom: 50px;

	width: 62vw;
	  
	color: #000;
}

.destination-items {

	width: 63vw;

	padding: 0;
	margin: 0;

	list-style: none;

	display: flex;

	justify-content: center;
}

.destination-items > li {
	height: 50vh;
	width: 18vw;

	margin: 10px;

	display: flex;

	flex-direction: column;
	justify-content: flex-end;

	overflow: hidden;
}

.destination-items > li > div {
	height: 50vh;
	width: 18vw;

	margin: 0;

	position: absolute;

	z-index: -1;

	transform: scale(1);

	background-color: #3D5760;
	background-position: center;
	background-size: cover;

	transition: transform 50ms linear;
}

.destination-items > li > div.overlay {
	background: linear-gradient(rgba(255,254,255,0) 0%, rgba(0, 0, 0, 0) 61%, rgba(0, 0, 0, 0.6) 70%, rgba(0,0,0,0.9) 100%);
}

.destination-items > li:hover > div {
	/* transform: scale(1.02); */
}

.destination-items > li > h3, 
.destination-items > li > h4, 
.destination-items > li > a,
.destination-items > li > span {
	color: #fff;

	font-family: aktiv-grotesk;
	padding: 0;
	margin: 0;

	width: initial;

	font-size: 20px;
	text-align: left;

	margin: 0 30px;

	z-index: 2;
}

.destination-items > li > h4, 
.destination-items > li > a {
	font-weight: 400;
	font-size: 16px;
}

.destination-items > li > a {
	text-decoration: none;

	align-self: flex-end;

	border: 3px solid #fff;
	padding: 8px 14px;
	margin-top: 20px;
	margin-bottom: 30px;

	border-radius: 200px;

	display: flex;

	transition: padding 100ms cubic-bezier(0.465, 0.183, 0.153, 0.946);
}

.destination-items > li > span > img {
	width: 16px;
	margin-right: 4px;
}

.destination-items > li > a > img {
	width: 10px;

	margin-left: 8px;

	transition: margin-left 100ms cubic-bezier(0.465, 0.183, 0.153, 0.946);
}

.destination-items > li > a:hover {
	padding: 8px 16px;
	background-color: rgba(255,255,255,0.2);
}
.destination-items > li > a:hover > img {
	margin-left: 12px;
}



/* Team */

#team {
	display: flex;
	justify-content: center;
	align-items: center;
	
    flex-wrap: wrap;
    margin-bottom: 50px;
    width: 62vw;
	color: #000;

	font-family: aktiv-grotesk;

}

#team > ul {
	padding: 0;
 
	margin: 30px 0 0 0;

	display: flex;
	flex-direction: column;
	
	justify-content: center;
    align-items: center;
}

#team > ul > li {
	display: flex;

	text-align: center;
	
	margin: 10px;
}

#team > ul > li > img {
	height: 40vh;
	align-self: flex-start;
}


#team > ul > li > div {
	width: 30vw;
	margin: 0 0 80px 0;

	display: flex;
	flex-direction: column;

	align-items: center;
	justify-content: center;
}

#team > ul > li > div > h3 {
	width: auto;
	margin: 0;
	padding: 0;

	font-size: 20px;

	font-weight: 800;
}

#team > ul > li > div > h4 {
	margin: 0 0 10px 0;
	padding: 0;

	font-weight: 400;
}

#team > ul > li > div > p {
	margin: 0;
	padding: 0 50px 20px 50px;
	word-wrap: break-word;
	width: 100%;

	text-align: left;
}

#team > ul > li > div > a {
	margin: 10px 0 0 0;
	padding: 10px 20px;

	border-radius: 200px;;

	color: #fff;
	border: 2px solid #000;
	background-color: #000;

	text-decoration: none;

	transition: background-color 100ms cubic-bezier(0.465, 0.183, 0.153, 0.946);
}

#team > ul > li > div > a:hover {
	color: #000;
	border: 2px solid #000;
	background-color: #fff;
}



/* Sponsors */

#sponsors {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	
    margin-bottom: 50px;
    width: 62vw;
	color: #000;

	font-family: aktiv-grotesk;
}

#sponsors > div {
	display: flex;
	flex-direction: row;

	margin-top: 30px;
}

#sponsors > div > img {
	height: 14vh;

	margin: 0 40px;
}





/* Gallery */

#popup-gallery {
	display: flex;
  	flex-wrap: wrap;

  	margin-bottom: 50px;

  	width: 62vw;
}

#popup-gallery h2 {
	font-family: 'Plantagenet Cherokee';
	
	/* width: 62vw; */
	
    /*text-decoration: underline;*/
    font-size: 50px;
    text-align: center;
    margin: 0;
}

#popup-gallery h3 {
	font-family: aktiv-grotesk;
    font-weight: 400;
	/* width: 62vw; */
    text-align: center;
    margin: 0;
	margin-top: 0px;
	margin-bottom: 20px;
}


#popup-gallery a div {
	width: 62vw;
	height: 300px;

	background-size: cover;
	background-position: center;
}

#popup-gallery a:nth-child(3) div {
	width: 62vw;

	margin-bottom: 2vw;
}

#popup-gallery a:nth-child(4) div {
	width: 40vw;

	margin-right: 2vw;
}

#popup-gallery a:nth-child(5) div {
	width: 20vw;
}

#popup-gallery a:nth-child(6) div {
	width: 30vw;
	margin-right: 2vw;
	margin-top: 2vw;
}

#popup-gallery a:nth-child(7) div {
	width: 30vw;
	margin-top: 2vw;
}

.mfp-counter, .mfp-preloader {
	font-family: aktiv-grotesk;
}



/* LODGE FORM */

#lodge-form {
	width: 100vw;
	max-width:100%;  

	display: flex;

	background-color: #3D5760;
	margin-bottom: 50px;
}

#lodge-form-image {
	width: 50vw;

	background-position: center;
	background-size: cover;
}

#lodge-form-section {
	color: #fff;
	padding: 50px;
}

#lodge-form-section h2 {
	font-family: 'Plantagenet Cherokee';

	width: auto;
	
	text-align: left;
	font-size: 50px;

	padding: 0;
	margin: 0;
}

#lodge-form-section p {
	color: #fff;
	font-family: 'aktiv-grotesk';

	text-align: left;

	padding: 0;
	margin: 0;

	margin-bottom: 20px;
}

#lodge-form-section form {
	display: flex;
	flex-direction: column;
}

#lodge-form-section form label {
	color: #fff;
	
	text-align: left;

	padding: 0;
	margin: 0;

	font-family: 'aktiv-grotesk';

	font-size: 14px;
}

#lodge-form-section form input[type="text"], 
#lodge-form-section form input[type="email"], 
#lodge-form-section form textarea {
	border: 4px solid #596F77;
	border-radius: 11px;

	padding: 4px 8px;
	margin-bottom: 10px;
	font-size: 16px;

	font-family: 'aktiv-grotesk';

	width: 27vw;

	transition: border-color 100ms cubic-bezier(0.465, 0.183, 0.153, 0.946);
}


#lodge-form-section form input[type="text"]:focus,  
#lodge-form-section form input[type="email"]:focus, 
#lodge-form-section form textarea:focus {

	outline: 0;
	border-color: #6796a7;
}

#lodge-form-section form input[type="submit"] {
	outline: 0;
	border: 4px solid #596F77;
	background-color: #1E323B;
	color: #fff;

	padding: 10px 10px;
	margin: 0;

	font-size: 14px;

	border-radius: 11px;

	align-self: flex-start;

	transition: background-color 100ms cubic-bezier(0.465, 0.183, 0.153, 0.946);
}

#lodge-form-section form input[type="submit"]:focus, #lodge-form-section form input[type="submit"]:hover {
	border: 4px solid #596F77;
	background-color: #596F77;
	/*color: #1E323B;*/

	cursor: pointer;
}

/* REVIEWS */

#review-slider {
	margin-bottom: 50px;

	width: 100%;
	max-width:100%;  
}

.review-item {
	width: 62vw;
	padding: 30px;

	margin: 0 5vw;

	border: 11px solid var(--outline-color);

	background-color: #fff;

	background: url(../img/icn/quote-left.svg) no-repeat 100px -40px,
				url(../img/icn/quote-right.svg) no-repeat right -30px bottom -40px;
	background-repeat: no-repeat ;

	display: flex !important;
	align-items: center;
	justify-content: center;

	outline: 0;
}

.review-image {
	width: 20%;

	border-radius: 100vw;
}

.review-content {
	display: flex !important;
	flex-direction: column;

	justify-content: flex-start;

	margin-left: 30px;

	font-family: 'aktiv-grotesk';
}

.review-stars {
	display: flex !important;
}

.review-stars img {
	width: 30px;
}

.review-name, .review-body {
	margin: 0;
	padding: 0;

	margin-top: 10px;
}

.review-name {
	text-align: right;

	margin-right: 20px;
}



/* MAP */

#map {
	width: 62vw;

	height: 30vh;

	border-radius: 20px;

	margin-bottom: 50px;
}



/* PAGE DIALOG */

#hero-page {
	width: 100vw;
	max-width:100%;
	height: 40vh;

	/*margin-bottom:  -24vh;*/

	background-color: #3D5760;
	background-position: center center;
	background-size: cover;

	z-index: -1;

	display: flex;
	flex-direction: column;

	align-items: center;
	justify-content: center;

}

#landing {

	display: flex;
	flex-direction: column;
	align-items: center;

	color: #000;

	z-index: 5;
}

#page-dialog {
	margin-top: 0vh;
	margin-bottom: 1vw;


	width: 62vw;

	background-color: #fff;

	padding: 40px;

	display: flex;
	flex-direction: column;

	align-items: center;
}

#page-dialog p {
	padding: 0 10vw;
	text-align: center;
}

#page-dialog .line {
	padding: 0;
	margin-top: 10px;
	width: 40vw;
	border-top: 1px solid #000;
}


/* INCLUDE TABLE */

#include-table {
	margin-top: 0vh;
	margin-bottom: 1vw;


	width: 62vw;

	background-color: #fff;

	padding: 40px;

	display: flex;
	flex-direction: column;

	align-items: center;
}

#include-table p {
	padding: 0 10vw;
	text-align: center;
}

#include-table .line {
	padding: 0;
	margin-top: 10px;
	width: 40vw;
	border-top: 1px solid #000;
}

#include-table table {
	border-collapse: collapse;
}

#include-table td,#include-table th {
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	padding: 0.5rem;
	text-align: left;
}

#include-table img {
	width: 20px;
}

/* FOOTER */

footer {
	background-color: #3D5760;
	background-color: #2f2f2f;

	box-shadow: inset 0 20px 20px #00000045;

	color: #fff;

	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;

	padding: 50px;

	width: 100%;
}

footer .footer-row {
	display: flex;
	width: 62vw;
}

footer #footer-logo {
	background-color: #E4E8E2;

	padding: 20px;

	align-self: center;
	
	display: flex;
	flex-direction: column;

	justify-content: center;
	align-items: center;

	margin-right: 30px;
}

footer .footer-column {
	flex: 1;
}

footer .footer-column-long {
	flex: 2;

	padding: 0 20px 0 0;
}

footer .footer-column.copyright {
	align-self: center;
}

footer .footer-column h6, footer .footer-column-long h6 {
	font-family: 'aktiv-grotesk';
	/*text-transform:uppercase;*/
	font-size:26px;

	padding: 0;
	margin: 0;
}

footer .footer-column p , footer .footer-column-long p {
	font-family: 'aktiv-grotesk';

	margin: 0; 
}

footer .footer-column ul {
	font-family: 'aktiv-grotesk';
	font-size: 16px;

	padding: 0;
	margin: 0;

	list-style: none;
}

footer .footer-column ul li a {
	color: #fff;
}

footer hr {
	width: 62vw;
	/*height: 1px;*/

	border-bottom: 0;
	border-right: 0;
	border-left: 0;
	border-top: 1px solid rgba(255, 255, 255, 0.3);

	margin: 30px 0 20px 0;
}

footer .social-icons {
	display: flex;

	list-style: none;
	margin: 0;
	padding: 0;
}

footer .social-icons a {
	padding: 10px;

	margin-left: 10px;

	display: flex;
	border: 1px solid #fff;

	width: 40px;
	height: 40px;

	align-items: center;
	justify-content: center;

	border-radius: 80px;
}

footer .social-icons img {
	height: 20px;
}